package cn.com.poc.equity.constants;

/**
 * 积分扣减规则类型
 * 规则类型: model-模型 、plugin-插件 、communication_turn-对话轮次
 *
 * @author alex.yao
 * @date 2024/12/9
 */
public enum RuleType {

    MODEL("model"),
    PLUGIN("plugin"),
    COMMUNICATION_TURN("communication_turn");

    private String ruleType;

    RuleType(String ruleType) {
        this.ruleType = ruleType;
    }

    public String getRuleType() {
        return ruleType;
    }
}
